<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Art"  
		  CrTabKlucRedTip="S" 
		  CrTabKlucKol="GodMes" 
		  CrTabKlucTip="S"
	 	  CrTabPodatoci="Kolicina_Prodaje Vrednost_Prodaje" 
		  CrTabPodatTip="N N" 
		  CrTabOstPod="Sifra_Oe ImeOrg StatusArt Sifra_Kup ImeKup Sifra_Oblast Ime_Oblast Sifra_Podg Ime_Podg ImeArt Datum_Art_Poc Datum_Art_Kr" 
		  CrTabOstPodTip="S S S S S N S S S S D D"
		  CrTabSum="Kolicina_Prodaje Vrednost_Prodaje"
 		  CrTabRazdeliCRLF="D" />

	<Grupiranje XSubGr=""
		   PodrediPo="StatusArt,ImeKup,Sifra_Kup,Sifra_Oblast,Ime_Oblast,Sifra_Podg,Ime_Podg,ImeArt,Sifra_Art,Sifra_Oe"
	 	   Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D"  /> 

	<Header VisinaHeader="53" /> 

             <Red ImeId="GodMes" Naslov="GodMes" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" /> 

             <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
             <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="StatusArt" Naslov="Status" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_kup" Naslov="Dobavlj." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oblast" Naslov="Oblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" FormatStr="0" />
	<Red ImeId="Ime_Oblast" Naslov="Naziv robne_oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Art" Naslov="DAN" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	 <Red ImeId="Datum_Art_Poc" Naslov="Datum ulist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
	 <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" /> 

	<Red ImeId="Kolicina_Prodaje" Naslov="Prodata_količina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.#" Boja="LBlue" />
	<Red ImeId="Vrednost_Prodaje" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N"  FormatStr="0.00" Boja="LGreen" />

	<Red ImeId="CrSum_Kolicina_Prodaje" Naslov="Ukupna_Prodata_Količina" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.#" Boja="LBlue" />
	<Red ImeId="CrSum_Vrednost_Prodaje" Naslov="Ukupna_Prodata_Vrednost" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
